Loading...
Searching...
No Matches
stochasticencoder.h File Reference
`#include "uvector.h"`
`#include <algorithm>`
`#include <cmath>`
`#include <cstring>`

Go to the source code of this file.

## Classes

class | dyscostman::StochasticEncoder< ValueType >
| Lossy encoder for stochastic values. More...
class | dyscostman::StochasticEncoder< ValueType >::Dictionary

## Namespaces

namespace | dyscostman